:host {
  .lesson-menu-component {
    background-color: #f8f9fc;
    position: relative;
    width: 50%;
    height: 756px;
    float: right;
    .lesson-menu-inner {
      position: relative;
      width: 528px;
      height: 728px;
      right: -20px;
      background-color: white;
      border: 1px solid rgba(0, 0, 0, 0.1);
      border-radius: 4px;
      overflow: auto;
      p {
        padding: 10px 30px 0;
        font-family: GothamPro;
      }
    }
  }
}
